/*	FPtable.css - CSS Style Sheet for the fancy, 3D-style tables used on Flutopedia.
	
	Extracted from Flutopedia.com on 6/20/2015 to use on the FluteHaven.com staff page,
	then used on subsequent web sites.
*/

/* TAUPE-color FP Table */

/* The main table style */

table.FPtableTaupe {
	background-color: #ece4d8;
	border-top: #e3d7cc 1px solid; 
	border-left: #e3d7cc 1px solid; 
	border-right: #d4c9be 1px solid; 
	border-bottom: #d4c9be 1px solid; 
	margin-left: auto;
	margin-right: auto;
}

/* Style for a caption in an FPtable */

.FPtableTaupe caption {
	background-color: #ece4d8;
	border-top: #e3d7cc 2px solid;
	border-left: #e3d7cc 2px solid;
	border-right: #d4c9be 2px solid; 
	border-bottom: #d4c9be 2px solid; 
	font-weight: bold;
	padding: 5px 8px 5px 8px;		/* Top Right Bottom Left */
	text-align: center;
}

/* Standard Table Header element */

.FPtableTaupe th {
	background-color: #f0ece2;
	border-top: #ffffff 1px solid;
	border-left: #ffffff 1px solid;
	border-right: #d4c9be 1px solid; 
	border-bottom: #d4c9be 1px solid; 
	font-weight: bold;
	padding: 5px 8px 5px 8px;		/* Top Right Bottom Left */
	text-align: center;
}

/* Standard Table Data element */

.FPtableTaupe td {
	background-color: #fcfaf2;
	border-top: #ffffff 1px solid;
	border-left: #ffffff 1px solid;
	border-right: #e3d7cc 1px solid; 
	border-bottom: #e3d7cc 1px solid; 
	padding: 5px 8px 5px 8px;		/* Top Right Bottom Left */
}

/* Alternate Table Data style - a different background color for contrast */

.FPtableTaupe2 td {
	background-color: #f6f2e8;
	border-top: #ffffff 1px solid;
	border-left: #ffffff 1px solid;
	border-right: #e3d7cc 1px solid; 
	border-bottom: #e3d7cc 1px solid; 
	padding: 5px 8px 5px 8px;		/* Top Right Bottom Left */
}

/* GOLD-color FP Table */

/* The main table style */

table.FPtableGold {
	background-color: #fcf6e0;
	border-top: #e3d7cc 1px solid; 
	border-left: #e3d7cc 1px solid; 
	border-right: #d4c9be 1px solid; 
	border-bottom: #d4c9be 1px solid; 
	margin-left: auto;
	margin-right: auto;
}

/* Style for a caption in an FPtable */

.FPtableGold caption {
	background-color: #f8f0d8;
	border-top: #e3d7cc 2px solid;
	border-left: #e3d7cc 2px solid;
	border-right: #d4c9be 2px solid; 
	border-bottom: #d4c9be 2px solid; 
	font-weight: bold;
	padding: 5px 8px 5px 8px;		/* Top Right Bottom Left */
	text-align: center;
}

/* Standard Table Header element */

.FPtableGold th {
	background-color: #f8f0d8;
	border-top: #ffffff 1px solid;
	border-left: #ffffff 1px solid;
	border-right: #d4c9be 1px solid; 
	border-bottom: #d4c9be 1px solid;
	font-weight: bold;
	padding: 5px 8px 5px 8px;		/* Top Right Bottom Left */
	text-align: center;
}

/* Standard Table Data element */

.FPtableGold td {
	background-color: #fcf6e0;
	border-top: #ffffff 1px solid;
	border-left: #ffffff 1px solid;
	border-right: #e3d7cc 1px solid; 
	border-bottom: #e3d7cc 1px solid; 
	padding: 5px 8px 5px 8px;		/* Top Right Bottom Left */
}

/* Alternate Table Data style - a different background color for contrast */

.FPtableGold2 td {
	background-color: #f8f0d8;
	border-top: #ffffff 1px solid;
	border-left: #ffffff 1px solid;
	border-right: #e3d7cc 1px solid; 
	border-bottom: #e3d7cc 1px solid; 
	padding: 5px 8px 5px 8px;		/* Top Right Bottom Left */
}

/* A Table Data style with a white background */

.FPtableWhite td {
	background-color: #ffffff;
	border-top: #ffffff 1px solid;
	border-left: #ffffff 1px solid;
	border-right: #e3d7cc 1px solid; 
	border-bottom: #e3d7cc 1px solid; 
}
